- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- _
- a
- c
- d
- e
- f
- g
- h
- i
- n
- o
- p
- r
- s
- t
- v
- w
- x
- ~

### - s -

- seek() : VSDInternalStream , libvisio::VSDZipStream
- setCharCount() : libvisio::VSDCharIX , libvisio::VSDParagraphList , libvisio::VSDCharacterList , libvisio::VSDCharacterListElement , libvisio::VSDParagraphListElement , libvisio::VSDParaIX
- setElementsOrder() : libvisio::VSDCharacterList , libvisio::VSDFieldList , libvisio::VSDGeometryList , libvisio::VSDParagraphList , libvisio::VSDShapeList
- setFirstShape() : libvisio::VSDStencil
- setFormat() : libvisio::VSDTextField , libvisio::VSDNumericField , libvisio::VSDFieldListElement
- setLevel() : libvisio::VSDGeometryListElement
- setNameId() : libvisio::VSDFieldListElement , libvisio::VSDTextField , libvisio::VSDNumericField
- setStyle() : libvisio::VSDSVGGenerator , libvisio::VSDSVGGeneratorPrivate
- setValue() : libvisio::VSDFieldListElement , libvisio::VSDTextField , libvisio::VSDNumericField
- size() : libvisio::VSDFieldList , libvisio::VSDStringVector
- skipMasters() : libvisio::VSDXMLParserBase
- skipPages() : libvisio::VSDXMLParserBase
- skipSection() : libvisio::VSDXParser
- startEmbeddedGraphics() : libvisio::VSDSVGGenerator
- startGraphics() : libvisio::VSDSVGGenerator
- startLayer() : libvisio::VSDSVGGenerator
- startPage() : libvisio::VSDContentCollector , libvisio::VSDStylesCollector , libvisio::VSDCollector
- startTextLine() : libvisio::VSDSVGGenerator
- startTextObject() : libvisio::VSDSVGGenerator
- startTextSpan() : libvisio::VSDSVGGenerator